
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
h1, h2, h3, h4 {
    text-align: center;
    clear: both
    }
p {
    margin-top: 0.51em;
    text-align: justify;
    margin-bottom: 0.49em
    }
.p2 {
    margin-top: 2em
    }
.small {
    font-size: small
    }
.smaller {
    font-size: smaller
    }
.large {
    font-size: large
    }
.stageright {
    margin-left: 14em
    }
.antiqua, .direction, .name {
    font-style: normal
    }
.stagecenter {
    margin-left: 6em
    }
.sig {
    margin-left: 8em
    }
.break {
    page-break-before: always
    }
h1, h2, h3 {
    page-break-before: always
    }
hr {
    width: 33%;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: auto;
    margin-right: auto;
    clear: both
    }
hr.tb {
    color: white;
    padding: 0 0 0 0;
    border: none
    }
.poem hr {
    margin-left: 5em;
    width: 10%
    }
ul.index {
    list-style-type: none
    }
li.ifrst {
    margin-top: 1em
    }
li.indx {
    margin-top: 0.5em
    }
table {
    margin-left: auto;
    margin-right: auto
    }
.tdl {
    text-align: left
    }
.pagenum {
    position: absolute;
    right: 1%;
    font-size: x-small;
    font-weight: normal;
    font-variant: normal;
    font-style: normal;
    letter-spacing: normal;
    text-indent: 0;
    text-align: right;
    color: #999;
    background-color: #fff
    }
.blockquot {
    margin-left: 5%;
    margin-right: 10%
    }
.sidenote {
    width: 20%;
    padding-bottom: 0.5em;
    padding-top: 0.5em;
    padding-left: 0.5em;
    padding-right: 0.5em;
    margin-left: 1em;
    float: right;
    clear: right;
    margin-top: 1em;
    font-size: smaller;
    color: black;
    background: #eee;
    border: dashed 1px
    }
.center {
    text-align: center
    }
.right {
    text-align: right
    }
.smcap {
    font-variant: small-caps
    }
.lowercase {
    text-transform: lowercase
    }
em.antiqua {
    font-style: normal
    }
.figcenter {
    margin: auto;
    text-align: center
    }
.footnotes {
    border: dashed 1px
    }
.footnote {
    margin-left: 10%;
    margin-right: 10%;
    font-size: 0.9em
    }
.footnote .label {
    position: absolute;
    right: 84%;
    text-align: right
    }
.fnanchor {
    vertical-align: super;
    font-size: 0.8em;
    text-decoration: none
    }
.poem {
    text-align: left
    }
.poem br {
    display: none
    }
.poem .stanza {
    margin: 1em 0 1em 0;
    font-style: italic
    }
.transnote {
    background-color: #E6E6FA;
    color: black;
    font-size: smaller;
    padding: 0.5em;
    margin-bottom: 5em;
    font-family: sans-serif, serif
    }
.mobile {
    visibility: hidden;
    display: none
    }
.poem span.i0 {
    display: block;
    margin-left: 0;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i10 {
    display: block;
    margin-left: 5em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i11 {
    display: block;
    margin-left: 5.5em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i12 {
    display: block;
    margin-left: 6em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i14 {
    display: block;
    margin-left: 7em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i15 {
    display: block;
    margin-left: 7.5em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i16 {
    display: block;
    margin-left: 8em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i17 {
    display: block;
    margin-left: 8.5em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i18 {
    display: block;
    margin-left: 9em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i19 {
    display: block;
    margin-left: 9.5em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i2 {
    display: block;
    margin-left: 1em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i22 {
    display: block;
    margin-left: 11em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i3 {
    display: block;
    margin-left: 1.5em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i32 {
    display: block;
    margin-left: 16em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i4 {
    display: block;
    margin-left: 2em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i7 {
    display: block;
    margin-left: 3.5em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i8 {
    display: block;
    margin-left: 4em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i9 {
    display: block;
    margin-left: 4.5em;
    padding-left: 3em;
    text-indent: -3em
    }
